apiVersion: v1
kind: Config
clusters:
- name: "devops"
  cluster:
    server: $URL_SERVER
- name: "devops-srv-devops-node"
  cluster:
    server: "https://0.0.0.0:6443"
    certificate-authority-data: $TOKEN

users:
- name: "devops"
  user:
    token: $TOKEN


contexts:
- name: "devops"
  context:
    user: "devops"
    cluster: "devops"
- name: "devops-srv-devops-node"
  context:
    user: "devops"
    cluster: "devops-srv-devops-node"

current-context: "devops"
